<!doctype html>
<html>
<head>
    <title>Updated Tor Cloud images | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Updated Tor Cloud images | Tor Project">
    <meta property="og:description" content="The Tor Cloud images for all the seven regions have been updated to include the anonymizing...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/updated-tor-cloud-images/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Updated Tor Cloud images
      </h1>
    <p class="meta">by Runa | January 16, 2012</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>The <a href="https://cloud.torproject.org/" rel="nofollow">Tor Cloud</a> images for all the seven regions have been updated to include the <em><a href="http://www.atagar.com/arm/" rel="nofollow">anonymizing relay monitor (arm)</a></em>. This works much like top does for system usage, providing real time statistics for bandwidth, cpu, memory usage, current Tor configuration, connection details etc.</p>

<p>If you're already running a Tor Cloud instance and wish to install arm, connect to your instance with SSH and run <em>sudo aptitude install tor-arm</em>.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/circumvention">
          circumvention
        </a>
      </li><li>
        <a href="../category/network">
          network
        </a>
      </li><li>
        <a href="../category/relays">
          relays
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-13536"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13536" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 16, 2012</p>
    </div>
    <a href="#comment-13536">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13536" class="permalink" rel="bookmark">You should maybe mention</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You should maybe mention that one has to enable the ControlPort to get arm running, since the default config in the cloud images, does not do that.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-13537"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13537" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  Runa
  </article>
    <div class="comment-header">
      <p class="comment__submitted">Runa said:</p>
      <p class="date-time">January 16, 2012</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-13536" class="permalink" rel="bookmark">You should maybe mention</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-13537">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13537" class="permalink" rel="bookmark">You don&#039;t. Running &#039;sudo -u</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You don't. Running 'sudo -u debian-tor arm' works and arm seems happy with the current Tor Cloud configuration.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-13584"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-13584" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 20, 2012</p>
    </div>
    <a href="#comment-13584">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-13584" class="permalink" rel="bookmark">I have a problem with my</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I have a problem with my wordpress website, my website redirect to other website from google search result, from yahoo search and facebook link. it redirect to <a href="http://changedivstyle.ru/vis/index.php" rel="nofollow">http://changedivstyle.ru/vis/index.php</a>... yesterday my website redirected to <a href="http://mouseover-hits.ru/astro/index.php" rel="nofollow">http://mouseover-hits.ru/astro/index.php</a>. google search result, yahoo, facebook linking, redirect my website. But it's not happen if link from my other blog, i try click my website link from alexa.com it's normal/not redirect to other site. only google,yahoo,facebook,</p>
<p>BUT, if i use TOR, and some others proxy, google , yahoo, not redirect...it's normal go to my website if i use tor to find my web from google search. What kind of problem with me? some say there's strange script in my wordpress php editor,some say problem come from cpanel, then from my browser and laptop, and from dns ISP local here. I hope tor will give a right answer,because i was confused about problem source. Thanks Tor, i was used you in 8 months currently, very2 helpfull.</p>
</div>
  </div>
</article>
<!-- Comment END -->
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
